RubyGems Navigation menu

cronoscrmod 0.1.1

A module to allow CodeRunner to run the integrated tokamak modelling suite Cronos. Requires matlab and matlab-ruby (Cronos also requires Matlab).

Versions:

  1. 0.1.1 - October 17, 2013 (9.5 KB)
  2. 0.1.0 - October 17, 2013 (9 KB)

Runtime Dependencies:

Authors:

  • Edmund Highcock

Owners:

9b656c89539f1eb4d609ad721e369c3d

Total downloads 1,117

For this version 581

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'cronoscrmod', '~> 0.1.1' = Copy to clipboard Copied!

install:
gem install cronoscrmod = Copy to clipboard Copied!

Links: